## sabctools 8.2.3

=== src/crcutil-1.0/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/crcutil
pkgincludedir = $(includedir)/crcutil
pkglibdir = $(libdir)/crcutil
pkglibexecdir = $(libexecdir)/crcutil
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
check_PROGRAMS = crcutil_ut$(EXEEXT)
TESTS = crcutil_ut$(EXEEXT)
tmp_PROGRAMS = usage$(EXEEXT)
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	depcomp install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(tmpdir)"
PROGRAMS = $(tmp_PROGRAMS)
am_crcutil_ut_OBJECTS = crc32c_sse4.$(OBJEXT) \
	multiword_128_64_gcc_amd64_sse2.$(OBJEXT) \
	multiword_64_64_cl_i386_mmx.$(OBJEXT) \
	multiword_64_64_gcc_amd64_asm.$(OBJEXT) \
	multiword_64_64_gcc_i386_mmx.$(OBJEXT) set_hi_pri.$(OBJEXT) \
	unittest.$(OBJEXT)
crcutil_ut_OBJECTS = $(am_crcutil_ut_OBJECTS)
crcutil_ut_LDADD = $(LDADD)
am_usage_OBJECTS = usage-crc32c_sse4.$(OBJEXT) \
	usage-multiword_128_64_gcc_amd64_sse2.$(OBJEXT) \
	usage-multiword_64_64_cl_i386_mmx.$(OBJEXT) \
	usage-multiword_64_64_gcc_amd64_asm.$(OBJEXT) \
	usage-multiword_64_64_gcc_i386_mmx.$(OBJEXT) \
	usage-interface.$(OBJEXT) usage-usage.$(OBJEXT)
usage_OBJECTS = $(am_usage_OBJECTS)
usage_LDADD = $(LDADD)
usage_LINK = $(CXXLD) $(usage_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(crcutil_ut_SOURCES) $(usage_SOURCES)
DIST_SOURCES = $(crcutil_ut_SOURCES) $(usage_SOURCES)
ETAGS = etags
CTAGS = ctags
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/akad/crc7/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/akad/crc7/missing --run tar
AUTOCONF = ${SHELL} /home/akad/crc7/missing --run autoconf
AUTOHEADER = ${SHELL} /home/akad/crc7/missing --run autoheader
AUTOMAKE = ${SHELL} /home/akad/crc7/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O3 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O3 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/akad/crc7/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = crcutil
PACKAGE_BUGREPORT = crcutil@googlegroups.com
PACKAGE_NAME = crcutil
PACKAGE_STRING = crcutil 1.0
PACKAGE_TARNAME = crcutil
PACKAGE_URL = 
PACKAGE_VERSION = 1.0
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 1.0
abs_builddir = /home/akad/crc7
abs_srcdir = /home/akad/crc7
abs_top_builddir = /home/akad/crc7
abs_top_srcdir = /home/akad/crc7
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/akad/crc7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
AM_CXXFLAGS = -DCRCUTIL_USE_MM_CRC32=1 -Wall -msse2 -Icode
AM_CFLAGS = $(AM_CXXFLAGS)
crcutil_ut_SOURCES = code/base_types.h code/crc32c_sse4.cc code/crc32c_sse4.h code/crc32c_sse4_intrin.h code/crc_casts.h code/generic_crc.h code/gf_util.h code/multiword_128_64_gcc_amd64_sse2.cc code/multiword_64_64_cl_i386_mmx.cc code/multiword_64_64_gcc_amd64_asm.cc code/multiword_64_64_gcc_i386_mmx.cc code/platform.h code/protected_crc.h code/rolling_crc.h code/std_headers.h code/uint128_sse2.h tests/aligned_alloc.h tests/bob_jenkins_rng.h tests/rdtsc.h tests/set_hi_pri.c tests/unittest.cc tests/unittest.h tests/unittest_helper.h 
tmpdir = /tmp
usage_CXXFLAGS = $(AM_CXXFLAGS) -Itests
usage_SOURCES = code/base_types.h code/crc32c_sse4.cc code/crc32c_sse4.h code/crc32c_sse4_intrin.h code/crc_casts.h code/generic_crc.h code/gf_util.h code/multiword_128_64_gcc_amd64_sse2.cc code/multiword_64_64_cl_i386_mmx.cc code/multiword_64_64_gcc_amd64_asm.cc code/multiword_64_64_gcc_i386_mmx.cc code/platform.h code/protected_crc.h code/rolling_crc.h code/std_headers.h code/uint128_sse2.h examples/interface.cc examples/interface.h examples/usage.cc tests/aligned_alloc.h 
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .cc .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
	      $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	$(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps):

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	($(am__cd) $(top_srcdir) && $(AUTOHEADER))
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

clean-checkPROGRAMS:
	-test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)
install-tmpPROGRAMS: $(tmp_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(tmpdir)" || $(MKDIR_P) "$(DESTDIR)$(tmpdir)"
	@list='$(tmp_PROGRAMS)'; test -n "$(tmpdir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(tmpdir)$$dir'"; \
	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(tmpdir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-tmpPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(tmp_PROGRAMS)'; test -n "$(tmpdir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(tmpdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(tmpdir)" && rm -f $$files

clean-tmpPROGRAMS:
	-test -z "$(tmp_PROGRAMS)" || rm -f $(tmp_PROGRAMS)
crcutil_ut$(EXEEXT): $(crcutil_ut_OBJECTS) $(crcutil_ut_DEPENDENCIES) 
	@rm -f crcutil_ut$(EXEEXT)
	$(CXXLINK) $(crcutil_ut_OBJECTS) $(crcutil_ut_LDADD) $(LIBS)
usage$(EXEEXT): $(usage_OBJECTS) $(usage_DEPENDENCIES) 
	@rm -f usage$(EXEEXT)
	$(usage_LINK) $(usage_OBJECTS) $(usage_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/crc32c_sse4.Po
include ./$(DEPDIR)/multiword_128_64_gcc_amd64_sse2.Po
include ./$(DEPDIR)/multiword_64_64_cl_i386_mmx.Po
include ./$(DEPDIR)/multiword_64_64_gcc_amd64_asm.Po
include ./$(DEPDIR)/multiword_64_64_gcc_i386_mmx.Po
include ./$(DEPDIR)/set_hi_pri.Po
include ./$(DEPDIR)/unittest.Po
include ./$(DEPDIR)/usage-crc32c_sse4.Po
include ./$(DEPDIR)/usage-interface.Po
include ./$(DEPDIR)/usage-multiword_128_64_gcc_amd64_sse2.Po
include ./$(DEPDIR)/usage-multiword_64_64_cl_i386_mmx.Po
include ./$(DEPDIR)/usage-multiword_64_64_gcc_amd64_asm.Po
include ./$(DEPDIR)/usage-multiword_64_64_gcc_i386_mmx.Po
include ./$(DEPDIR)/usage-usage.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

set_hi_pri.o: tests/set_hi_pri.c

## sabctools 7.0.2

=== debian/changelog ===
sabctools (7.0.2-1) unstable; urgency=medium

  * New upstream version 7.0.2

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 24 Jun 2023 09:53:31 +0000

sabctools (6.1.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1031720)

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 26 Mar 2023 16:42:30 +0000

=== debian/control ===
Source: sabctools
Homepage: https://github.com/sabnzbd/sabctools
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-chardet <!nocheck>,
 python3-portend <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/sabctools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sabctools

Package: python3-sabctools
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Description: C implementations of functions for use within SABnzbd
 This module implements three main sets of C implementations that are
 used within SABnzbd:
  * yEnc decoding and encoding using SIMD routines
  * CRC32 calculations
  * Non-blocking SSL-socket reading

=== debian/tests/control ===
Tests: upstream-testsuite
Depends: @, python3-all, python3-chardet, python3-portend, python3-pytest

## sabctools 7.1.2

=== debian/changelog ===
sabctools (7.1.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:58:37 +0000

sabctools (7.1.2-1) unstable; urgency=medium

  * New upstream version 7.1.2
  * Tests, Control: set testsuite: autopkgtest-pkg-pybuild, delete
    autopkgtest in d/tests.
  * Copyright: remove references to upstream's team@ email address, no
    longer in use.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 05 Oct 2023 05:35:25 +0000

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/sabctools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sabctools
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sabctools
 Architecture: any

## sabctools 8.1.0

=== debian/changelog ===
sabctools (8.1.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:53:00 +0000

sabctools (8.1.0-1) unstable; urgency=medium

  * New upstream version 8.1.0
  * Control: add build-dep on pybuild-plugin-pyproject.
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Feb 2024 13:27:44 +0000

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-chardet <!nocheck>,
  python3-portend <!nocheck>,

## sabctools 8.2.3

=== debian/changelog ===
sabctools (8.2.3-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 31 May 2024 09:09:05 +0000

sabctools (8.2.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 30 May 2024 06:02:08 +0000

sabctools (8.2.3-1) experimental; urgency=medium

  * New upstream version 8.2.3
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Control: bump Standards-Version to 4.7.0 (from 4.6.2; no further
    changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 24 May 2024 06:42:46 +0000

sabctools (8.1.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Keep CI adjustments for bookworm-backports in place.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Feb 2024 13:57:41 +0000

sabctools (7.1.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * CI: switch distribution to bookworm-backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 10 Oct 2023 09:32:12 +0000

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=sabctools

%:
	dh $@ --with python3 --buildsystem=pybuild

## sabctools 8.2.6

=== tests/requirements.txt ===
pytest
chardet
jaraco.functools
portend

=== debian/changelog ===
sabctools (8.2.6-2) unstable; urgency=medium

  * Patches: add 01, backport of upstream tests fix for Python 3.14.
    (Closes: #1117912)

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 12 Oct 2025 15:17:01 +0000

sabctools (8.2.6-1) unstable; urgency=medium

  * New upstream version 8.2.6
  * Bump Standards-Version to 4.7.2 (from 4.7.0; no further changes).
  * Copyright: bump years.
  * Copyright: replace FSF postal address with gnu.org/licenses URL.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 10 Aug 2025 03:56:03 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: python
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -13,10 +12,10 @@
  python3-portend <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/packages/sabctools.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/sabctools
+Vcs-Git: https://salsa.debian.org/jcfp/sabctools.git
+Vcs-Browser: https://salsa.debian.org/jcfp/sabctools
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sabctools

=== debian/watch ===
# Note: this watch file targets the github source tarball rather than
# sabctools-x.y.z.tar.gz, as the latter doesn't include the test suite
version=4
opts="filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/sabnzbd/sabctools/tags \
 (?:.*?/)?v?(\d[\d.]*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
